C+
C NAME:
C	AskI2
C PURPOSE:
C	Prompt for integer*2 value
C CALLING SEQUENCE:
	subroutine AskI2(cQuery,Valu)
C INPUTS:
C	cQuery		character*(*)	string to be used as prompt
C	Valu				default value
C OUTPUTS:
C	Valu				selected value
C CALLS:
C	AskR4
C MODIFICATION HISTORY:
C	1991, Paul Hick (UCSD/CASS; pphick@ucsd.edu)
C-
	    character	cQuery*(*)
	    integer*2	Valu

	V = Valu
	call AskR4(cQuery,V)
	Valu = V

	return
	end
